[Overview][Constants][Procedures and functions][Variables][Index] | Reference for unit '_crw_fonts' (#crwlib)

# DefaultMonoFonts

## Declaration

Source position: _crw_fonts.pas line 60

`const DefaultMonoFonts = 'PT Mono, Consola Mono, Consolas, ' + 'Code New Roman, Source Code Pro, ' + 'Liberation Mono, DejaVu Sans Mono, ' + 'Droid Sans Mono, Roboto Mono, Fira Mono, ' + 'Ubuntu Mono, Cousine, Anonymous Pro, FreeMono' + 'Courier New, Courier, Lucida Console, Fixedsys, Monospace';`